Debian Bug report logs - #407652
ITA: html2ps -- HTML to PostScript converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 11:18:02 UTC

Owned by: Rafael Cunha de Almeida <rafael@kontesti.me>

Severity: normal

Fixed in version html2ps/1.0b7-1

Done: Rafael Cunha de Almeida <rafael@kontesti.me>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: html2ps -- HTML to PostScript converter
Date: Sat, 20 Jan 2007 12:03:54 +0100
Package: wnpp

I'm orphaning html2ps due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: html2ps
Priority: optional
Section: text
Installed-Size: 316
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: all
Version: 1.0b5-2
Depends: perl, perlmagick, libwww-perl, libhtml-parser-perl, libpaper-utils
Recommends: gs-gpl
Suggests: postscript-viewer, tetex-base, weblint-perl, xhtml2ps
Filename: pool/main/h/html2ps/html2ps_1.0b5-2_all.deb
Size: 104576
MD5sum: b5b93581ce73fb70bab577111199d15f
SHA1: b5b1b622e3f5d32117e911ae4dc80311f71c2ffe
SHA256: 8161fa423109301840cdd2cc70aa67971c9a9ddec5557fec82c3c349ef764e0b
Description: HTML to PostScript converter
 This program converts HTML directly to PostScript. The HTML code can be
 retrieved from one or more URLs or local files, specified as parameters
 on the command line. A comprehensive level of HTML is supported,
 including inline images, CSS 1.0, and some features of HTML 4.0.
 .
  Homepage: <http://www.tdb.uu.se/~jan/html2ps.html>
Tag: interface::commandline, role::program, scope::utility,
use::converting, works-
with::text, works-with-format::html, works-with-format::postscript

Package: xhtml2ps
Priority: optional
Section: text
Installed-Size: 160
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: all
Source: html2ps
Version: 1.0b5-2
Depends: html2ps (>= 1.0b5-2), tk8.3 | wish
Suggests: weblint-perl, postscript-viewer, lpr
Filename: pool/main/h/html2ps/xhtml2ps_1.0b5-2_all.deb
Size: 21608
MD5sum: 9e1100652af2aad1bbe10c9994be1933
SHA1: 0e4abe83fa754a136c9a0c575410225dd50a4a56
SHA256: 5e4e01a741ef9d3e8ff7a3bae1542d1e963c89d79e12768b641a005ce620f928
Description: HTML to PostScript converter (Tcl/Tk GUI frontend)
 This program converts HTML directly to PostScript. The HTML code can be
 retrieved from one or more URLs or local files, specified as parameters
 on the command line. A comprehensive level of HTML is supported,
 ncluding inline images, CSS 1.0, and some features of HTML 4.0.
 .
 This package provides an (outdated) GUI frontend to the html2ps
 converter.
 .
  Homepage: <http://www.tdb.uu.se/~jan/html2ps.html>

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title. Request was from "David L. Anselmi" <anselmi@anselmi.us> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "David L. Anselmi" <anselmi@anselmi.us>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 407652@bugs.debian.org (full text, mbox):

From: "David L. Anselmi" <anselmi@anselmi.us>
To: 407652@bugs.debian.org
Subject: ITA: html2ps -- HTML to PostScript converter
Date: Tue, 23 Jan 2007 20:10:14 -0700
Daniel,

I actually use this package regularly so I'd like to adopt it.  I'm not 
a DD so if anyone else wants to adopt it that might be more expedient.

I'll start working on the package now and on the DD application process. 
 Since that can be a lot of work I hope you'll be patient with me.  But 
I'll do my best to take care of this package.

Thanks for the offer to sponsor.  I hope you're happy with my work.

Dave



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 407652@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "David L. Anselmi" <anselmi@anselmi.us>, 407652@bugs.debian.org
Subject: Re: Bug#407652: ITA: html2ps -- HTML to PostScript converter
Date: Wed, 24 Jan 2007 10:34:21 +0100
David L. Anselmi wrote:
> I actually use this package regularly so I'd like to adopt it.  I'm not
> a DD so if anyone else wants to adopt it that might be more expedient.

sure, just go on.

> I'll start working on the package now and on the DD application process.
>  Since that can be a lot of work I hope you'll be patient with me.  But
> I'll do my best to take care of this package.
> 
> Thanks for the offer to sponsor.  I hope you're happy with my work.

no problem, just tell me when you have something ready.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Owner recorded as David L. Anselmi <anselmi@anselmi.us>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David L. Anselmi <anselmi@anselmi.us>:
Bug#407652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David L. Anselmi <anselmi@anselmi.us>. Full text and rfc822 format available.

Message #24 received at 407652@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 407652@bugs.debian.org
Subject: WNPP bug retitle
Date: Mon, 08 Oct 2007 11:59:12 -0600
retitle 407652 O: html2ps -- HTML to PostScript converter
noowner 407652
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 407652 ITA: html2ps -- HTML to PostScript converter
 owner 407652 !
 stop

Further comments on the work done in the bug sent to
407652@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: html2ps -- HTML to PostScript converter' from `ITA: html2ps -- HTML to PostScript converter'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 08 Oct 2007 18:00:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David L. Anselmi <anselmi@anselmi.us>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 08 Oct 2007 18:00:07 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: html2ps -- HTML to PostScript converter' from `O: html2ps -- HTML to PostScript converter'. Request was from "David L. Anselmi" <anselmi@anselmi.us> to control@bugs.debian.org. (Mon, 08 Oct 2007 19:18:03 GMT) Full text and rfc822 format available.

Owner recorded as David L. Anselmi <anselmi@anselmi.us>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 13 Oct 2007 10:24:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David L. Anselmi <anselmi@anselmi.us>:
Bug#407652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David L. Anselmi <anselmi@anselmi.us>. Full text and rfc822 format available.

Message #37 received at 407652@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 407652@bugs.debian.org
Subject: WNPP bug retitle
Date: Tue, 24 Jun 2008 11:59:13 -0600
retitle 407652 O: html2ps -- HTML to PostScript converter
noowner 407652
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 407652 ITA: html2ps -- HTML to PostScript converter
 owner 407652 !
 stop

Further comments on the work done in the bug sent to
407652@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: html2ps -- HTML to PostScript converter' from `ITA: html2ps -- HTML to PostScript converter'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 24 Jun 2008 18:03:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David L. Anselmi <anselmi@anselmi.us>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 24 Jun 2008 18:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Fri, 24 Oct 2008 02:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steaphan Greene <stea@cs.binghamton.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Oct 2008 02:27:02 GMT) Full text and rfc822 format available.

Message #46 received at 407652@bugs.debian.org (full text, mbox):

From: Steaphan Greene <stea@cs.binghamton.edu>
To: 407652@bugs.debian.org
Subject: ITA: html2ps -- HTML to PostScript converter
Date: Thu, 23 Oct 2008 23:21:49 -0400
Daniel/Dave,

If I am understanding the bug system right, this package (html2ps) was
not actually adopted and is still in need of a maintainer.  If that is
true, I would like to adopt it.  Since I use this script on a weekly
basis, and I know both Perl and Postscript, this seems a good fit for me.

If nobody else is working on it, I plan to remove the tcl/tk interface
(thus removing the xhtml2ps binary package from Debian) and focus on
fixing whatever bugs I can with the html2ps script itself.

I am not (yet) a DD, or DM (though my key is signed by several in the
Debian keyring) so I will apparently need a sponsor to pull this off.
I may also need help working with the bug system, as I have limited
experience with it, and adopting a package will be a first for me.

Note that I have worked with the Debian packaging system several times
before, just not the bug tracker.  It's something I wanted to learn
anyway, and am looking forward to it.


Dave, if you are still working toward this, then I apologize for
misunderstanding the situation, and never mind this message.  I will
find another package that I can help out with instead.  Just let me know.

Thanks!

-- 
Steaphan Greene <sgreene@cs.binghamton.edu>
Lecturer, Computer Science, Binghamton University
GPG public key: http://www.cs.binghamton.edu/~sgreene/gpg.key.txt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Thu, 20 Nov 2008 12:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to jeremiah@jeremiahfoster.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 20 Nov 2008 12:39:02 GMT) Full text and rfc822 format available.

Message #51 received at 407652@bugs.debian.org (full text, mbox):

From: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>
To: 407652@bugs.debian.org, tea@cs.binghamton.edu
Subject: ITA: html2ps -- HTML to PostScript converter
Date: Thu, 20 Nov 2008 07:37:58 -0500
Hello Steaphan!

Do you still intend to adopt html2ps? If not I am happy to do it. I
maintain a number of packages in debian already with the debian-perl team
as well as the swedish dictionary package.

Please reply if you are interested in packaging html2ps.

Warm regards,

Jeremiah





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Thu, 20 Nov 2008 18:00:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steaphan Greene <stea@cs.binghamton.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 20 Nov 2008 18:00:20 GMT) Full text and rfc822 format available.

Message #56 received at 407652@bugs.debian.org (full text, mbox):

From: Steaphan Greene <stea@cs.binghamton.edu>
To: jeremiah@jeremiahfoster.com, 407652@bugs.debian.org
Subject: Re: Bug#407652: ITA: html2ps -- HTML to PostScript converter
Date: Thu, 20 Nov 2008 12:59:34 -0500
I wish to, yes, but I am not a DD, so I would need a sponsor.  If you
are a DD, then you would probably be a better choice, since you would
also need someone to sponsor your work.

Jeremiah C. Foster wrote:
> Hello Steaphan!
> 
> Do you still intend to adopt html2ps? If not I am happy to do it. I
> maintain a number of packages in debian already with the debian-perl team
> as well as the swedish dictionary package.
> 
> Please reply if you are interested in packaging html2ps.
> 
> Warm regards,
> 
> Jeremiah
> 
> 
> 
> 


-- 
Steaphan Greene <sgreene@cs.binghamton.edu>
Lecturer, Computer Science, Binghamton University
GPG public key: http://www.cs.binghamton.edu/~sgreene/gpg.key.txt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Mon, 01 Dec 2008 09:52:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to jeremiah@jeremiahfoster.com:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 01 Dec 2008 09:53:24 GMT) Full text and rfc822 format available.

Message #61 received at 407652@bugs.debian.org (full text, mbox):

From: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>
To: stea@cs.binghamton.edu, 407652@bugs.debian.org
Subject: Re: Bug#407652: ITA: html2ps -- HTML to PostScript converter
Date: Mon, 01 Dec 2008 04:45:28 -0500
Hi Steaphan!

> I wish to, yes, but I am not a DD, so I would need a sponsor. 

No problem, and of course you do not need to be a DD, but you're right
about a sponsor. The good news is that Daniel Bauman, a DD, offered to
sponsor this package, he mentioned that when he orphaned the package:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=407652

So if you want to, go ahead and create a package for html2ps, but if you do
not want to, let me know and I will package it.


> If you
> are a DD, then you would probably be a better choice, since you would
> also need someone to sponsor your work.

> Jeremiah C. Foster wrote:
>> Hello Steaphan!
> 
>> Do you still intend to adopt html2ps? If not I am happy to do it. I
>> maintain a number of packages in debian already with the debian-perl
team
>> as well as the swedish dictionary package.
> 

Warm regards,

Jeremiah





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Mon, 01 Dec 2008 17:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steaphan Greene <stea@cs.binghamton.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 01 Dec 2008 17:21:07 GMT) Full text and rfc822 format available.

Message #66 received at 407652@bugs.debian.org (full text, mbox):

From: Steaphan Greene <stea@cs.binghamton.edu>
To: jeremiah@jeremiahfoster.com
Cc: 407652@bugs.debian.org
Subject: Re: Bug#407652: ITA: html2ps -- HTML to PostScript converter
Date: Mon, 01 Dec 2008 12:19:47 -0500
Jeremiah,

Since I haven't heard anything from Daniel since I offered to sponsor
this, I think it's best you take it over instead.  I'll find another
needy package (which nobody else wants to deal with) to start on.

Jeremiah C. Foster wrote:
> Hi Steaphan!
> 
>> I wish to, yes, but I am not a DD, so I would need a sponsor. 
> 
> No problem, and of course you do not need to be a DD, but you're right
> about a sponsor. The good news is that Daniel Bauman, a DD, offered to
> sponsor this package, he mentioned that when he orphaned the package:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=407652
> 
> So if you want to, go ahead and create a package for html2ps, but if you do
> not want to, let me know and I will package it.
> 
> 
>> If you
>> are a DD, then you would probably be a better choice, since you would
>> also need someone to sponsor your work.
> 
>> Jeremiah C. Foster wrote:
>>> Hello Steaphan!
>>> Do you still intend to adopt html2ps? If not I am happy to do it. I
>>> maintain a number of packages in debian already with the debian-perl
> team
>>> as well as the swedish dictionary package.
> 
> Warm regards,
> 
> Jeremiah
> 
> 


-- 
Steaphan Greene <sgreene@cs.binghamton.edu>
Lecturer, Computer Science, Binghamton University
GPG public key: http://www.cs.binghamton.edu/~sgreene/gpg.key.txt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Thu, 28 May 2009 14:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 28 May 2009 14:00:03 GMT) Full text and rfc822 format available.

Message #71 received at 407652@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: jeremiah@jeremiahfoster.com, 407652@bugs.debian.org
Subject: Do you still intend to adopt html2ps?
Date: Thu, 28 May 2009 15:56:18 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hey Jeremiah

I checked this bug report recently and noticed that you expressed
interest in adopting html2ps - though it is now about 6 months ago. If
you still want to adopt the package, please assume ownership over the
bug (and retitle it to ITA). Otherwise, if you have lost interest or
the time, - which is quite alright - I can email Steaphan and ask if
he is still interested in adopting it.

~Niels
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkoemAAACgkQVCqoiq1YlqzSDwCeP2SAfYMYxqfcw4T+3DvgZobJ
PgQAn18VMUnJb94tru/seGD5r1K+68SC
=lsck
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Sun, 31 May 2009 13:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steaphan Greene <sgreene@cs.binghamton.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 31 May 2009 13:42:02 GMT) Full text and rfc822 format available.

Message #76 received at 407652@bugs.debian.org (full text, mbox):

From: Steaphan Greene <sgreene@cs.binghamton.edu>
To: Niels Thykier <niels@thykier.net>
Cc: 407652@bugs.debian.org, jeremiah@jeremiahfoster.com
Subject: Re: Bug#407652: Do you still intend to adopt html2ps?
Date: Sun, 31 May 2009 09:31:40 -0400
Niels Thykier wrote:
> I checked this bug report recently and noticed that you expressed
> interest in adopting html2ps - though it is now about 6 months ago. If
> you still want to adopt the package, please assume ownership over the
> bug (and retitle it to ITA). Otherwise, if you have lost interest or
> the time, - which is quite alright - I can email Steaphan and ask if
> he is still interested in adopting it.

For the record, I am still interested in taking this package over, if no
current DD wants to do it.  However, I am still NOT a DD, so I would
still need a sponsor.

-- 
Steaphan Greene <sgreene@cs.binghamton.edu>
Lecturer, Computer Science, Binghamton University
GPG public key: http://www.cs.binghamton.edu/~sgreene/gpg.key.txt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Sun, 31 May 2009 19:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 31 May 2009 19:12:02 GMT) Full text and rfc822 format available.

Message #81 received at 407652@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Jeremiah Foster <jeremiah@jeremiahfoster.com>
Cc: 407652@bugs.debian.org
Subject: Re: Bug#407652: Do you still intend to adopt html2ps?
Date: Sun, 31 May 2009 21:08:17 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Steaphan Greene wrote:
> For the record, I am still interested in taking this package over,
> if no current DD wants to do it.  However, I am still NOT a DD, so
> I would still need a sponsor.

I do not think that any other DD are dying to take it (they probably
would have by now if they were). So go ahead and take it.

You can get a sponsor via http://mentors.debian.net/, once you have
build the package. Sadly I am not a DD myself, so I cannot become your
sponsor; however if you need help, I can try. Otherwise I suggest the
mentors IRC-channel or the mentor mailing lists as ways to getting help.


~Niels
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkoi1ZwACgkQVCqoiq1Ylqyw1wCfTKBeYii4NqTRGTmZmyg0U/cG
/NoAoI2cGHylPrep3i1yKZ/HExUW8CBy
=iuDA
-----END PGP SIGNATURE-----





Changed Bug title to `ITA: html2ps -- HTML to PostScript converter' from `O: html2ps -- HTML to PostScript converter'. Request was from Jeremiah Foster <jeremiah@jeremiahfoster.com> to control@bugs.debian.org. (Mon, 01 Jun 2009 13:54:09 GMT) Full text and rfc822 format available.

Owner recorded as Jeremiah Foster <jeremiah@jeremiahfoster.com>. Request was from Jeremiah Foster <jeremiah@jeremiahfoster.com> to control@bugs.debian.org. (Mon, 01 Jun 2009 13:54:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jeremiah Foster <jeremiah@jeremiahfoster.com>:
Bug#407652; Package wnpp. (Mon, 01 Jun 2009 14:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jeremiah Foster <jeremiah@jeremiahfoster.com>. (Mon, 01 Jun 2009 14:12:02 GMT) Full text and rfc822 format available.

Message #90 received at 407652@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: 407652@bugs.debian.org
Cc: Jeremiah Foster <jeremiah@jeremiahfoster.com>, sgreene@cs.binghamton.edu
Subject: ITA: html2ps -- HTML to PostScript converter
Date: Mon, 01 Jun 2009 16:08:51 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Jeremiah and Steaphan

It appears, I was not paying attention with my last reply (I did not
notice it was Steaphan, who wrote and not Jeramiah >.<). Sorry for the
mail confusion.

Nevertheless, I am glad that you are going to adopt this package
Jeremiah. If you are both interested (in "joint maintainership"), you
can both maintain it. Not sure how it works, but some - especially
larger - packages have multiple uploaders/maintainers.


Oh Jeremiah, you may want to merge #531434 with this one (or close
#531434).

~Niels
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkoj4PEACgkQVCqoiq1YlqyNDwCfdkCRY5daJalmMSM60ONIYqjI
Y4sAnj6HN2lFC0B4nZ0LPub/bsqKQb7s
=dfTz
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407652; Package wnpp. (Mon, 01 Jun 2009 14:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeremiah Foster <jeremiah@jeremiahfoster.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 01 Jun 2009 14:27:02 GMT) Full text and rfc822 format available.

Message #95 received at 407652@bugs.debian.org (full text, mbox):

From: Jeremiah Foster <jeremiah@jeremiahfoster.com>
To: Niels Thykier <niels@thykier.net>
Cc: 407652@bugs.debian.org, sgreene@cs.binghamton.edu
Subject: Re: ITA: html2ps -- HTML to PostScript converter
Date: Mon, 1 Jun 2009 16:24:00 +0200
On Jun 1, 2009, at 16:08, Niels Thykier wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi Jeremiah and Steaphan
>
> It appears, I was not paying attention with my last reply (I did not
> notice it was Steaphan, who wrote and not Jeramiah >.<). Sorry for the
> mail confusion.
>
> Nevertheless, I am glad that you are going to adopt this package
> Jeremiah. If you are both interested (in "joint maintainership"), you
> can both maintain it. Not sure how it works, but some - especially
> larger - packages have multiple uploaders/maintainers.
>
>
> Oh Jeremiah, you may want to merge #531434 with this one (or close
> #531434).

I'll close #531434. :)

Steaphan, feel free to include me if you want / need help. Otherwise I  
will assume you have things under control. :)

Jeremiah




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jeremiah Foster <jeremiah@jeremiahfoster.com>:
Bug#407652; Package wnpp. (Sun, 07 Nov 2010 13:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jeremiah Foster <jeremiah@jeremiahfoster.com>. (Sun, 07 Nov 2010 13:21:04 GMT) Full text and rfc822 format available.

Message #100 received at 407652@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 407652@bugs.debian.org
Cc: control@bugs.debian.org
Subject: html2ps: changing back from ITA to O
Date: Sun, 07 Nov 2010 13:19:00 +0000
retitle 407652 O: html2ps -- HTML to PostScript converter
noowner 407652
thanks

Hi,

This is an automatic email to change the status of html2ps back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 16 months.

If you are still interested in adopting html2ps, please send a mail to
<control@bugs.debian.org> with:

 retitle 407652 ITA: html2ps -- HTML to PostScript converter
 owner 407652 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <407652@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'O: html2ps -- HTML to PostScript converter' from 'ITA: html2ps -- HTML to PostScript converter' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 07 Nov 2010 13:21:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jeremiah Foster <jeremiah@jeremiahfoster.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 07 Nov 2010 13:21:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#407652; Package wnpp. (Mon, 10 Jan 2011 05:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rafael Cunha de Almeida <rafael@kontesti.me>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 10 Jan 2011 05:39:03 GMT) Full text and rfc822 format available.

Message #109 received at 407652@bugs.debian.org (full text, mbox):

From: Rafael Cunha de Almeida <rafael@kontesti.me>
To: 407652@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: html2ps: changing back from ITA to O
Date: Mon, 10 Jan 2011 03:35:14 -0200
retitle 407652 ITA: html2ps -- HTML to PostScript converter
owner 407652 !
thanks

On Sun, Nov 07, 2010 at 01:19:00PM +0000, Lucas Nussbaum wrote:
> retitle 407652 O: html2ps -- HTML to PostScript converter
> noowner 407652
> thanks
> 
> Hi,
> 
> This is an automatic email to change the status of html2ps back from ITA
> (Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
> during the last 16 months.

Hello bots and subscribers,

Since no one has stepped up and adopted this package, I'm going to do so
:)

Today I began working on it. I changed it to 3.0 (quilt) format and
upgraded to the new upstream version. There's still a few things to Do.
I need to do the debian policy check list; also I want to try to use
perl's cdbs class, which should be easy enough.

I uploaded my work to:

	$ git clone http://rafael.kontesti.me/debian/html2ps/html2ps.git

I'm not a DD, but I've got a friend who is. He has been sponsoring my
packages, he'll probably be able to sponsor me with this one. In any
case, Jeremiah, Daniel, are you still here?

Best regards,
Rafael




Changed Bug title to 'ITA: html2ps -- HTML to PostScript converter' from 'O: html2ps -- HTML to PostScript converter' Request was from Rafael Cunha de Almeida <rafael@kontesti.me> to control@bugs.debian.org. (Mon, 10 Jan 2011 05:39:06 GMT) Full text and rfc822 format available.

Owner recorded as Rafael Cunha de Almeida <rafael@kontesti.me>. Request was from Rafael Cunha de Almeida <rafael@kontesti.me> to control@bugs.debian.org. (Mon, 10 Jan 2011 05:39:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rafael Cunha de Almeida <rafael@kontesti.me>:
Bug#407652; Package wnpp. (Mon, 10 Jan 2011 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Túlio Gontijo e Silva <marcot@marcot.eti.br>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rafael Cunha de Almeida <rafael@kontesti.me>. (Mon, 10 Jan 2011 20:27:06 GMT) Full text and rfc822 format available.

Message #118 received at 407652@bugs.debian.org (full text, mbox):

From: Marco Túlio Gontijo e Silva <marcot@marcot.eti.br>
To: 407652 <407652@bugs.debian.org>
Subject: Rafael's friend
Date: Mon, 10 Jan 2011 18:23:32 -0200
[Message part 1 (text/plain, inline)]
Hi.

I'm Rafael's friend, and I'm willing to do the upload, if no one else has a
special desire to do so.

Greetings.
-- 
marcot
http://marcot.eti.br/
[Flattr=54498]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Rafael Cunha de Almeida <rafael@kontesti.me>:
Bug#407652; Package wnpp. (Wed, 27 Jul 2011 16:26:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Rafael Cunha de Almeida <rafael@kontesti.me>. (Wed, 27 Jul 2011 16:26:52 GMT) Full text and rfc822 format available.

Message #123 received at 407652@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 407652@bugs.debian.org
Cc: control@bugs.debian.org
Subject: html2ps: changing back from ITA to O
Date: Wed, 27 Jul 2011 18:02:27 +0200
retitle 407652 O: html2ps -- HTML to PostScript converter
noowner 407652
thanks

Hi,

This is an automatic email to change the status of html2ps back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting html2ps, please send a mail to
<control@bugs.debian.org> with:

 retitle 407652 ITA: html2ps -- HTML to PostScript converter
 owner 407652 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <407652@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: html2ps -- HTML to PostScript converter' from 'ITA: html2ps -- HTML to PostScript converter' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:48:23 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Rafael Cunha de Almeida <rafael@kontesti.me>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:48:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#407652; Package wnpp. (Sat, 06 Aug 2011 21:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rafael Cunha de Almeida <rafael@kontesti.me>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 06 Aug 2011 21:57:03 GMT) Full text and rfc822 format available.

Message #132 received at 407652@bugs.debian.org (full text, mbox):

From: Rafael Cunha de Almeida <rafael@kontesti.me>
To: control@bugs.debian.org, 407652@bugs.debian.org
Subject: Re: html2ps: changing back from ITA to O
Date: Sat, 6 Aug 2011 18:48:29 -0300
retitle 407652 ITA: html2ps -- HTML to PostScript converter
owner 407652 !
thanks

On Wed, Jul 27, 2011 at 06:02:27PM +0200, Lucas Nussbaum wrote:
> Hi,
> 
> This is an automatic email to change the status of html2ps back from ITA
> (Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
> during the last 6 months.
> 
> If you are still interested in adopting html2ps, please send a mail to
> <control@bugs.debian.org> with:
> 
>  retitle 407652 ITA: html2ps -- HTML to PostScript converter
>  owner 407652 !
>  thanks
> 
> However, it is not recommended to keep ITA for a long time without acting on
> the package, as it might cause other prospective maintainers to refrain from
> adopting the package. It is also a good idea to document your progress on this
> ITA from time to time, by mailing <407652@bugs.debian.org>.
> 

Ops. My sponsor asked me to sort out all this package patches (there were
several of them merged into one file) and it took me a while to do that. But now
it's done. I pushed it to the git repository and sent it to my sponsor. I expect
it to be uploaded whenever he has the time to do so.




Changed Bug title to 'ITA: html2ps -- HTML to PostScript converter' from 'O: html2ps -- HTML to PostScript converter' Request was from Rafael Cunha de Almeida <rafael@kontesti.me> to control@bugs.debian.org. (Sat, 06 Aug 2011 21:57:11 GMT) Full text and rfc822 format available.

Owner recorded as Rafael Cunha de Almeida <rafael@kontesti.me>. Request was from Rafael Cunha de Almeida <rafael@kontesti.me> to control@bugs.debian.org. (Sat, 06 Aug 2011 21:57:12 GMT) Full text and rfc822 format available.

Reply sent to Rafael Cunha de Almeida <rafael@kontesti.me>:
You have taken responsibility. (Sun, 18 Sep 2011 21:42:33 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Sun, 18 Sep 2011 21:42:33 GMT) Full text and rfc822 format available.

Message #141 received at 407652-close@bugs.debian.org (full text, mbox):

From: Rafael Cunha de Almeida <rafael@kontesti.me>
To: 407652-close@bugs.debian.org
Subject: Bug#407652: fixed in html2ps 1.0b7-1
Date: Sun, 18 Sep 2011 21:35:22 +0000
Source: html2ps
Source-Version: 1.0b7-1

We believe that the bug you reported is fixed in the latest version of
html2ps, which is due to be installed in the Debian FTP archive:

html2ps_1.0b7-1.debian.tar.gz
  to main/h/html2ps/html2ps_1.0b7-1.debian.tar.gz
html2ps_1.0b7-1.dsc
  to main/h/html2ps/html2ps_1.0b7-1.dsc
html2ps_1.0b7-1_all.deb
  to main/h/html2ps/html2ps_1.0b7-1_all.deb
html2ps_1.0b7.orig.tar.gz
  to main/h/html2ps/html2ps_1.0b7.orig.tar.gz
xhtml2ps_1.0b7-1_all.deb
  to main/h/html2ps/xhtml2ps_1.0b7-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407652@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rafael Cunha de Almeida <rafael@kontesti.me> (supplier of updated html2ps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 14 Aug 2011 15:42:54 -0300
Source: html2ps
Binary: html2ps xhtml2ps
Architecture: source all
Version: 1.0b7-1
Distribution: unstable
Urgency: low
Maintainer: Rafael Cunha de Almeida <rafael@kontesti.me>
Changed-By: Rafael Cunha de Almeida <rafael@kontesti.me>
Description: 
 html2ps    - HTML to PostScript converter
 xhtml2ps   - HTML to PostScript converter (Tcl/Tk GUI frontend)
Closes: 407652 524874 539670 548633
Changes: 
 html2ps (1.0b7-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #407652)
   * New upstream release. (Closes: #548633)
   * debian/control:
     - Recommends set to ghostscript instead of gs-gpl. (Closes: #539670)
     - Homepage set to new upstream site. (Closes: #524874)
     - Build-Depends updated to include cdbs and new debhelper
     - Added ${misc:Depends} dependency
   * Added xhtml2ps.desktop entry.
   * debian/copyright now follows "DEP-5: Machine-readable debian/copyright"
     specification.
   * Upgraded the package to format 3.0 (quilt).
   * Added a patch to make html2ps warn if HTML check fails.
   * Added upstream changelog.
   * Split patches on html2ps into several patches. Each one tracked down to
     its creator and annotated with the appropriate update time.
   * Moved ghostscript from Recommends to Suggests.
   * Added justification for suggested packages in Description.
   * Bumped policy to 3.9.2.
Checksums-Sha1: 
 243d5ed849795a98d4ac5b3c2a954d6e635dd9c2 1700 html2ps_1.0b7-1.dsc
 20d508817803af08e397794d4986046ee8128b5c 128451 html2ps_1.0b7.orig.tar.gz
 37c53b472513340928da099ed30be6f44ed4faf8 11887 html2ps_1.0b7-1.debian.tar.gz
 f2a0e4ff8593a483e5893c796cdc1a09238a4051 106272 html2ps_1.0b7-1_all.deb
 aa35f9e14498180ae10660799307b715716cde27 23362 xhtml2ps_1.0b7-1_all.deb
Checksums-Sha256: 
 9f8778ecf7d2bd5be22df55f6d18fe6a5395223483b205945f5a311b8684c685 1700 html2ps_1.0b7-1.dsc
 d553980468a14bae738982c384c17f426ecf77dafd9a4e2499d520953f156f14 128451 html2ps_1.0b7.orig.tar.gz
 14da14e7ceb5ecf4305ced7a5edef93f09e4e92dcc7021525761f8db17ab0bd8 11887 html2ps_1.0b7-1.debian.tar.gz
 23d440f7c7f027ec45a8c2b79913dd80a127f0346bfccd0bc848c7d26f19f874 106272 html2ps_1.0b7-1_all.deb
 38f73da9dcf9ef74ed338dfe5c652a0a30ce1597dff63661909291f3f9dd6e96 23362 xhtml2ps_1.0b7-1_all.deb
Files: 
 716c9aa822e6cf34d3428e219f80bf1e 1700 text optional html2ps_1.0b7-1.dsc
 073ab8a239c8d0e3547192ee9016db15 128451 text optional html2ps_1.0b7.orig.tar.gz
 9e862e3af639d5b1cbc3f5d712a38514 11887 text optional html2ps_1.0b7-1.debian.tar.gz
 8de2df6958e593adadab5222dd4d2211 106272 text optional html2ps_1.0b7-1_all.deb
 31b867a7494bdfc1b40b67c6c258a910 23362 text optional xhtml2ps_1.0b7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOdmNTAAoJELmveeIey3rUg6cP/ipBvQuzL8GoBpBvulkp9uU8
1WRSICMaqj1bkedglN33qYKrLPCIejv9i1ngU2Aogp0iaaWDiK6jWr6m7b15NZ7Q
ZLtW7GFIEeGa9cvzM/IRttPE9XXRv1WuznKxqAjCuh1yzj6461Urvz1XZ49PWMVI
0hENRS0RQh6SqyFrIeEMZoa5E+JMuPT2ANUbyg5ydKesK/EZvKSVL81rNI21qZeG
hpm6F0J9iKsWLPMRFBysJblTXf8g1WSJ8WGhzftyFiq2+Q/sknAA5W1P6ONPALrd
duqkOqfa88c/FFxva9rpEEoKV8Ob/dY0HzFjqimbTZw3UiJLOqpTdeJzarRqFM5u
Dcc5O3MCdc4XZUgc2twUsK3kRnDhDWeZY8MFnX+LKoMLPypXokeeoNrEW4JBVGxc
vgpCK4WS+Rnm00JndlGcvEWUd+z4zyce2uJKZOdR+W71sCjLxHEAbRfldvB7+f3g
azU3CJrhEx/CUzVDDQRvyvYPfx9SakNdPguTTMgTbk2Gb+YDgUhYbJITnPplQDzX
ioqATxkcdv1yIiZ9GimGWlkmZsqI5mcA5FwWOk8tuoET7QQe9mNGLLhEPFmZgg5t
KO1pv2zU9izLRqBk2s98Wd3jUm0m8v7ilYKwtDx1Z74OIQ0aX15ezfaeEHtJcdwV
z9mKCehX/277UoElyLGW
=pYIR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Oct 2011 07:35:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:01:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.